uuid: 6fe1801c-3945-4106-aefd-35a71c64d543
langcode: en
status: true
dependencies:
  config:
    - node.type.event
id: node.event.promote
field_name: promote
entity_type: node
bundle: event
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
